@charset "utf-8";

/*!
 * C&Cにて追記したCSSです
 * 
 * 
 */


div.mod-login {
	padding: 15px 0px 15px 0px;
}


div.mod-login h3.h {
	margin: 0px auto 18px;
	padding: 0px;
	width: 122px;
	height: 12px;
	text-indent: -9999px;
	background: url(/support/common/images/base/tit_h3_001.png) no-repeat;
}


div.mod-login p.loginButton {
	margin: 0px auto 10px;
	width: 163px;
	height: 57px;
}

div.mod-login p.signin {
	display: none;
}

	/**
	 * nav
	 */
	.mod-login .nav {
		margin: 0px auto 0px;
		z-index: 2;
		width: 175px;
	}

	.mod-login .nav .item {
		margin: 0 0 7px;
		height: 21px;
		background: url(/common/img/mod-login/bg3.png) no-repeat;
		font-size: 10px;
		line-height: 21px;
		text-align: center;
	}

	.mod-login .nav .item a {
		color: #89B9FF;
		text-decoration: none;
	}

	.mod-login .nav .item a:hover {
		color: #FFFFFF;
	}





div.mod-login p.mypageButton {
	display: none;
}

div.mod-login p.wt {
	display: none;
}

	/**
	 * message
	 */
	.mod-login .message {
		margin: 0px 0px 0px 22px;
		padding: 10px 0 0 8px;
		width: 112px;
		height: 47px;
		overflow: visible;
		background: url(/common/img/mod-login/bg4.png) no-repeat;
		font-size: 12px;
		line-height: 1.5;
		float: left;
	}

	.mod-login .message .name {
		display: block;
		color: #FFFFFF;
	}

	.mod-login .message .sub {
		display: block;
		color: #8ABAFF;
	}

	/**
	 * logoutButton
	 */
	.mod-login .logoutButton {
		margin: 0px 23px 0px 0px;
		width: 48px;
		float: right;
	}



div#localnavi {
	clear: both;
}


.mod-login .nav li.not-item {
	display: none;
}


.mod-login .text { 
        margin-left:1em; 
        text-indent:-1em; 
        position: relative; 
        top: 0px; 
        left:40px; 
        margin: 0 0 7px; 
        font-size: 10px; 
        color:#FFFFFF;
		line-height: 1.4em;
    }




